﻿
﻿@model Digitals.ET.Producto


<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>@ViewBag.Title</title>
</head>
<body>
	@using (Html.BeginForm("Registrar", "Producto", FormMethod.Post))
	{
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-6">
					<div class="card">
						<h3 class="card-header text-muted"> @(Model.IdProducto > 0 ? Model.Nombre : "Nuevo Registro")</h3>
						<div class="card-body">
							<form>
								<div class="form-group row">
									<div class="form-group col-md-6">
										<label class="control-label col-xs-3 sr-only" for="Nombre">ID: </label>
										<div class="col-xs-9">
											<input class="form-control" disabled="disabled" id="IdProducto" name="IdProducto" type="number" value="" placeholder="ID Producto" />
										</div>
									</div>
									<div class="form-group col-md-6">
										<label class="control-label col-xs-3 sr-only" for="Nombre">Nombre: </label>
										<div class="col-xs-9">
											@Html.TextBoxFor(x => x.Nombre, new { @class = "form-control", placeholder = "Nombre" })
										</div>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-xs-3" for="Detalle">Descripción:</label>
									<div class="col-xs-9">
										@Html.TextAreaFor(x => x.Detalle, new { @class = "form-control" })
									</div>
								</div>
								<div class="form-group row">
									<div class="form-group col-md-6">
										<label class="control-label col-xs-3 sr-only" for="Stock">Stock:</label>
										<div class="col-xs-9">
											<input class="form-control" id="Cantidad" name="Cantidad" type="number" value="" placeholder="Cantidad" />
										</div>
									</div>
									<div class="form-group col-md-6">
										<label class="control-label col-xs-3 sr-only" for="Precio">Precio:</label>
										<div class="col-xs-9">
											<input class="form-control" id="Precio" name="Precio" type="text" value="" placeholder="Precio" />
										</div>
									</div>
								</div>
								<br>
								<div class="form-group">
									<div class="col-xs-offset-3 col-xs-9">
										<input type="submit" class="btn btn-primary" value="Registrar">
										<a href="~/Producto/Listar" class="btn btn-success">Volver</a>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	}
</body>
</html>